### Method

# Gtk FileChooser get_shortcut_folders

#### Declaration [src]

    GListModel*
    gtk_file_chooser_get_shortcut_folders (
      GtkFileChooser* chooser
    )

#### Description [src]

Queries the list of shortcut folders in the file chooser.

You should not modify the returned list model. Future changes to `chooser` may or may not affect the returned model.

Gets property | `Gtk.FileChooser:shortcut-folders`

#### Return value

Returns: | `GListModel*`
| A list model of `GFile`s.
| The caller of the function takes ownership of the data, and is responsible for freeing it.